On 15/11/16 19:11, Martín Ferrari wrote:
> Daniel,
> 
> 
> On 15/11/16 18:46, Daniel Stender wrote:
> 
>> the new package golang-golang-x-oauth2-google-dev missed Breaks against the 
>> previous
>> package revision:
> 
> Oh, I completely forgot that, thanks for spotting! Will fix asap.


Now, I am not sure about something.. The -google package depends on
golang-golang-x-oauth2 with the exact same version. I am don't undestand
how this situation could happen..

-- 
Martín Ferrari (Tincho)

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to